{ "translations": {
    "Name" : "ឈ្មោះ",
    "Cancel" : "Cancel",
    "General" : "ទូទៅ",
    "Folder name" : "ឈ្មោះ​ថត",
    "Weekly" : "រាល់​សប្ដាហ៍",
    "Upload" : "ផ្ទុក​ឡើង"
},"pluralForm" :"nplurals=1; plural=0;"
}